@echo off

set FAB=Error
If exist "%PROGRAMFILES%\Oracle\VirtualBox\VBoxManage.exe" set FAB=Oracle
If exist "%PROGRAMFILES%\Sun\VirtualBox\VBoxManage.exe" set FAB=Sun

If %FAB%==Error (
  cls
    DATA\installmsg1.vbs
  goto :FIN
)



:FIN
